sl:
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'Geslo mora vsebovati vsaj {min} znakov.'
    BETWEEN: 'Geslo mora biti dolgo od {min} do {max} znakov.'
    MAXIMUM: 'Geslo je lahko dolgo največ {max} znakov.'
    SHOWONCLICKTITLE: 'Spremeni geslo'
  SilverStripe\Forms\DateField:
    VALIDDATEFORMAT2: 'Prosim, vnesite ustrezno obliko datuma ({format})'
    VALIDDATEMAXDATE: 'Datum mora biti starejši ali enak največjemu dovoljenemu datumu ({date})'
    VALIDDATEMINDATE: 'Datum mora biti novejši ali enak najmanjšemu dovoljenemu datumu ({date})'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Izberi)
  SilverStripe\Forms\EmailField:
    VALIDATION: 'Prosim, vpišite e-naslov.'
  SilverStripe\Forms\Form:
    CSRF_EXPIRED_MESSAGE: 'Vaša seja je potekla. Prosimo ponovno oddajte obrazec '
    VALIDATIONPASSWORDSDONTMATCH: 'Vpisani gesli se ne ujemata'
    VALIDATIONPASSWORDSNOTEMPTY: 'Vpišite geslo (dvakrat) v za to predvideni polji'
    VALIDATIONSTRONGPASSWORD: 'Geslo naj vsebuje vsaj eno črko in vsaj eno številko.'
    VALIDATOR: Preverjanje
    VALIDCURRENCY: 'Prosim, vnesite pravo valuto.'
  SilverStripe\Forms\FormField:
    NONE: brez
  SilverStripe\Forms\GridField\GridField:
    Add: 'Dodaj {name}'
    CSVEXPORT: 'Izvozi kot CSV-datoteko'
    Filter: Filter
    FilterBy: 'Filtriraj po'
    Find: Poišči
    LinkExisting: 'Poveži na'
    NewRecord: 'Novih {type}'
    NoItemsFound: 'Ni rezultatov'
    PRINTEDAT: 'Tiskano pri'
    PRINTEDBY: Natisnil
    PlaceHolder: 'Poišči {type} '
    PlaceHolderWithLabels: 'Poišči {type} glede na {name}'
    Print: Natisni
    RelationSearch: 'Povezano iskanje'
    ResetFilter: Ponastavi
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Izbriši
    DeletePermissionsFailure: 'Ni dovoljenja za brisanje'
    UnlinkRelation: 'Odstrani povezavo'
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Prekliči
    Create: Ustvari
    Delete: Izbriši
    DeletePermissionsFailure: 'Ni dovoljenja za brisanje'
    Deleted: 'Izbrisanih {type} {name}'
    Save: Shrani
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Znesek
    FIELDLABELCURRENCY: Valuta
  SilverStripe\Forms\NullableField:
    IsNullLabel: 'Prazno polje'
  SilverStripe\Forms\NumericField:
    VALIDATION: '''{value}'' ni številka. V to polje lahko vnesete samo številke.'
  SilverStripe\Forms\TimeField:
    VALIDATEFORMAT: 'Prosim, vnesite čas v ustrezni obliki ({format})'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Katerikoli
  SilverStripe\ORM\FieldType\DBDate:
    LessThanMinuteAgo: 'manj kot minuta'
    TIMEDIFFAGO: 'pred {difference}'
    TIMEDIFFIN: 'v {difference}'
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Katerikoli
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Vpišite uporabniško ime in geslo.'
    ERRORNOTADMIN: 'Uporabnik ni administrator tega spletnega mesta.'
    ERRORNOTREC: 'Ne prepoznam uporabniškega imena ali gesla'
  SilverStripe\Security\Group:
    AddRole: 'Skupinam pripiši vloge'
    Code: 'Koda skupine'
    DefaultGroupTitleAdministrators: Administratorji
    DefaultGroupTitleContentAuthors: 'Avtorji vsebine'
    Description: Opis
    GroupReminder: 'Če izberete nadrejeno skupino, bo ta skupina prevzela vse njene vloge'
    Locked: 'Zaklenjeno za urejanje?'
    NoRoles: 'Ni najdenih vlog'
    Parent: 'Nadrejena skupina'
    RolesAddEditLink: 'Dodaj in uredi vloge'
    Sort: 'Način razvrščanja'
    has_many_Permissions: Dovoljenja
    many_many_Members: Uporabniki
  SilverStripe\Security\LoginAttempt:
    IP: IP-naslov
    Status: Stanje
  SilverStripe\Security\Member:
    ADDGROUP: 'Dodaj skupino'
    BUTTONCHANGEPASSWORD: 'Spremeni geslo'
    BUTTONLOGIN: Prijava
    BUTTONLOGINOTHER: 'Prijavite se z drugim uporabniškim imenom'
    BUTTONLOSTPASSWORD: 'Pozabil-a sem geslo'
    CONFIRMNEWPASSWORD: 'Potrdi novo geslo'
    CONFIRMPASSWORD: 'Potrdi geslo'
    EMAIL: E-naslov
    EMPTYNEWPASSWORD: 'Polje za vpis novega gesla ne sme ostati prazno. Poskusite ponovno.'
    ENTEREMAIL: 'Vpišite e-naslov, na katerega vam bomo nato poslali povezavo za ponastavitev gesla.'
    ERRORNEWPASSWORD: 'Novo geslo ste drugače zapisali - poskusite ponovno.'
    ERRORPASSWORDNOTMATCH: 'Vpisani novi gesli se ne ujemata. Poskusite ponovno.'
    ERRORWRONGCRED: 'Izgleda, da podani podatki niso točni. Poskusite ponovno'
    FIRSTNAME: Ime
    INTERFACELANG: Jezik
    LOGGEDINAS: 'Vpisan(a) si kot: {name}.'
    NEWPASSWORD: 'Novo geslo'
    PASSWORD: Geslo
    SUBJECTPASSWORDCHANGED: 'Geslo je bilo spremenjeno'
    SUBJECTPASSWORDRESET: 'Povezava za resetiranje vašega gesla'
    SURNAME: Priimek
    WELCOMEBACK: 'Ponovno pozdravljeni, {firstname}'
    YOUROLDPASSWORD: 'Staro geslo'
    belongs_many_many_Groups: Skupine
    db_Locale: 'Lokalizacija vmesnika'
    db_LockedOutUntil: 'Zaklenjeno do'
    db_Password: Geslo
    db_PasswordExpiry: 'Datum poteka veljavnosti gesla'
  SilverStripe\Security\Permission:
    AdminGroup: Administrator
    CONTENT_CATEGORY: 'Nastavitve dovoljenj za upravljanje z vsebino'
    FULLADMINRIGHTS: 'Popolne administratorske pravice'
    FULLADMINRIGHTS_HELP: 'Lahko izniči oziroma upravlja z vsemi drugimi dovoljenji.'
  SilverStripe\Security\PermissionCheckboxSetField:
    FromGroup: 'Privzeto iz skupine "{title}"'
    FromRoleOnGroup: 'podedovano iz vloge "{roletitle}" na skupino "{grouptitle}"'
  SilverStripe\Security\PermissionRole:
    Title: Naslov
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Nimate dovoljenja za dostop do te strani. Če imate uporabniško ime z večimi pravicami, se lahko ponovno prijavite.'
    BUTTONSEND: 'Pošlji povezavo za ponastavitev gesla'
    CHANGEPASSWORDBELOW: 'Spodaj lahko spremenite svoje geslo.'
    CHANGEPASSWORDHEADER: 'Spremenite geslo'
    ENTERNEWPASSWORD: 'Vpišite novo geslo.'
    ERRORPASSWORDPERMISSION: 'Da bi lahko zamenjali geslo, se morate prijaviti.'
    LOGIN: Prijava
    LOSTPASSWORDHEADER: 'Izgubljeno geslo'
    NOTEPAGESECURED: 'Stran je zaščitena. Da bi lahko nadaljevali, vpišite svoje podatke.'
    NOTERESETPASSWORD: 'Vpišite e-naslov, na katerega vam bomo poslali povezavo za ponastavitev gesla'
